.package-swiper {
  width: 100%;
  margin-top: 15px;
  position: relative;
  .swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    .swiper-slide {
      background: white;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
      width: 300px;
      border-radius: 5px;
      overflow: hidden;
    }
  }
}
.navigation-arrow-swiper {
  color: rgb(81, 81, 242);
  font-weight: 900;
}
@media screen and (max-width: 992px) {
  .package-swiper {
    .swiper-button-prev {
      right: 1vw;
    }
  }
}
